Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 1367323002: Pull sfntly from GitHub instead of code.google.com. (Closed)

Created:
3 years, 3 months ago by Lei Zhang
Modified:
3 years, 3 months ago
CC:
iannucci, chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Pull sfntly from GitHub instead of code.google.com. - Pick up latest release - Adjust build files - Update README.chromium BUG=497302 Committed: https://crrev.com/3e7d8e08a0fd550e03c5d83621871bd36803e727 Cr-Commit-Position: refs/heads/master@{#351207}

Patch Set 1 #

Total comments: 1

Patch Set 2 : pass checklicenses #

Patch Set 3 : rebase, resolve conflict, add padding to DEPS #

Patch Set 4 : rebase again #

Unified diffs Side-by-side diffs Delta from patch set Stats (+246 lines, -243 lines) Patch
M DEPS View 1 2 3 2 chunks +12 lines, -3 lines 0 comments Download
M skia/config/SkUserConfig.h View 1 chunk +1 line, -1 line 0 comments Download
M third_party/sfntly/BUILD.gn View 1 chunk +114 lines, -117 lines 0 comments Download
M third_party/sfntly/README.chromium View 2 chunks +2 lines, -8 lines 0 comments Download
M third_party/sfntly/sfntly.gyp View 1 chunk +114 lines, -114 lines 0 comments Download
M tools/checklicenses/checklicenses.py View 1 1 chunk +3 lines, -0 lines 0 comments Download

Messages

Total messages: 20 (7 generated)
Lei Zhang
3 years, 3 months ago (2015-09-26 01:16:37 UTC) #2
Lei Zhang
+iannucci FYI
3 years, 3 months ago (2015-09-26 01:17:39 UTC) #3
iannucci
lgtm. good thing the new repo root (w/ java stuff) didn't trigger a massive rewrite ...
3 years, 3 months ago (2015-09-26 01:19:15 UTC) #5
Lei Zhang
On 2015/09/26 01:19:15, iannucci wrote: > lgtm. good thing the new repo root (w/ java ...
3 years, 3 months ago (2015-09-26 01:21:21 UTC) #6
iannucci
On Fri, Sep 25, 2015 at 6:21 PM <thestig@chromium.org> wrote: > On 2015/09/26 01:19:15, iannucci ...
3 years, 3 months ago (2015-09-26 01:24:21 UTC) #7
Stephen White
skia/ LGTM
3 years, 3 months ago (2015-09-26 12:25:00 UTC) #8
arthurhsu
On 2015/09/26 12:25:00, Stephen White wrote: > skia/ LGTM LGTM
3 years, 3 months ago (2015-09-28 21:01:05 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1367323002/20001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1367323002/20001
3 years, 3 months ago (2015-09-28 21:04:27 UTC) #12
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_compile_dbg_ng on tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_compile_dbg_ng/builds/103350) mac_chromium_gn_rel on tryserver.chromium.mac (JOB_FAILED, ...
3 years, 3 months ago (2015-09-28 21:09:27 UTC) #14
Lei Zhang
Added some more padding to DEPS.
3 years, 3 months ago (2015-09-28 21:20:22 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1367323002/60001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1367323002/60001
3 years, 3 months ago (2015-09-28 21:21:40 UTC) #18
commit-bot: I haz the power
Committed patchset #4 (id:60001)
3 years, 3 months ago (2015-09-28 23:54:54 UTC) #19
commit-bot: I haz the power
3 years, 3 months ago (2015-09-28 23:55:46 UTC) #20
Message was sent while issue was closed.
Patchset 4 (id:??) landed as
https://crrev.com/3e7d8e08a0fd550e03c5d83621871bd36803e727
Cr-Commit-Position: refs/heads/master@{#351207}

Powered by Google App Engine
This is Rietveld 408576698